<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetArrowVertices Method (IEdmTransition7)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition7 Interface : GetArrowVertices Method (IEdmTransition7)

Visual Basic
C#
C++/CLI

ppoVertices
  Array of EdmPoint structures; one structure for each point that makes up the transition arrow

Gets the points that make up the transition arrow in the workflow graph.

# Syntax

Visual Basic |
--- | ---

    Sub GetArrowVertices( _
       ByRef ppoVertices() As EdmPoint _
    )

C# |
--- | ---

    void GetArrowVertices(
       out EdmPoint[] ppoVertices
    )

C++/CLI |
--- | ---

    void GetArrowVertices(
    &   [Out] array<EdmPoint>^ ppoVertices
    )

#### Parameters

ppoVertices
  Array of EdmPoint structures; one structure for each point that makes up the transition arrow

# Example

See the IEdmTransition7 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmTransition7 Interface
IEdmTransition7 Members
IEdmTransition7::GetRect Method ()

# Availability

SOLIDWORKS PDM Professional 2011